<?php
$z[0]=Array("field","王府池子街,王府池子街介绍,历下",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","王府池子，又名濯缨泉，属于珍珠泉泉群，珍珠泉现为山东省人大办公地点，原来是山东巡抚衙门，再早是明代德王府（德王是明英宗二儿子的封号，原在德州，后迁至济南），王府池子原在德王府院内，故得名。后来清军攻占济南后，废德王府为巡抚衙门，将王府池子划",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","王府池子街_历下区王府池子街旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　王府池子，又名濯缨泉，属于珍珠泉泉群，珍珠泉现为山东省人大办公地点，原来是山东巡抚衙门，再早是明代德王府（德王是明英宗二儿子的封号，原在德州，后迁至济南），王府池子原在德王府院内，故得名。后来清军攻占济南后，废德王府为巡抚衙门，将王府池子划了出来，流落到民间，“旧时王府院中池，流落民间百姓家”，但名字依然气派。找王府池子好找，在泉城路上，见到珍珠泉后沿院墙西侧的西更道街向北走五、六十米，向西拐几个弯，听到人声，走过去，一池碧水，豁然眼前。每次到王府池子，池子都没闲着，里面总有人在游泳，说明它的人气极高。王府池子二十平方米左右，南侧是人们赏泉的地方，树有石碑一座，上写“濯缨泉”，另有凉亭一座。东西两侧是民房的背面，西侧高些，是个二层建筑，东侧低些，两间房都是青石到顶，下半截浸在水中，想来屋里应该特别潮湿。东侧墙上不知谁在上面挂了个康巴斯石英钟，倒也算是一的特色。王府池子北面是一户人家，据说姓张，院内有柳树几株，石桌石凳，常有人在那里饮茶下棋。泉水从西北侧流出，基本上在户家穿行，流到曲水亭街，然后汇入大明湖。据近日报载，政府已经做出规划，对泉城路以北，大明湖路以南进行修旧如旧的改造，使之成为济南“家家泉水，户户杨柳”的典型区域，在这里展示老济南的民居特点。王府池子恰好在这一范围，据说政府要把王府池子北面的院落征用，拟修一座两层仿古茶楼，开设曲艺茶座，使人们赏泉、饮泉、听曲融为一体，发挥古泉的文化作用。</div><br clear=all>",554,1829);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040G41S310-35647.gif",1831,1917);
$z[7][4]['name']="litpic";

?>